Subject: Re: DIFFIDA E CONTESTUALE MESSA IN MORA PER CONTRATTAZIONE D'ITITUTO
From: "[email-masked]" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Fri, 19 Jan 2024 08:58:51 +0100

> *AI DIRIGENTI SCOLASTICI*
>
> *PROVINCIA DI LIVORNO
> *
>
> *_LORO SEDI_*
>
> ***Inviamo in allegato DIFFIDA E CONTESTUALE MESSA IN MORA PER 
> CONTRATTAZIONE D'ITITUTO    . La presente comunicazione deve  essere 
> AFFISSA ALL'ALBO SINDACALE e PUBBLICATA ALL'Albo on Line*
>
> *Segretari Provinciali UIL SCUOLA  Livorno
> *
>
> Claudio Vannucci - Maria Vanni
>
> mail:[email-masked]
>
> cell: *3487271744 - 3382925159*
>
> Ricordiamo/ribadiamo  che la non pubblicazione dei documenti 
> costituisce comportamento antisindacale, che  ostacola e lede gli 
> interessi collettivi di cui la scrivente O.S. è portatrice*. La nostra 
> segreteria controllerà l'avvenuta pubblicazione nelle scuole.*
>
> *In caso di in**adempienza saremo costretti a formalizzare DIFFIDA per 
> comportamento antisindacale a mezzo del nostro avvocato Alessandro 
> Frangiamore e della segreteria nazionale( art 28  L. 300/1970)*
>
> *Ricordiamo che la non pubblicazione del documento  costituisce 
> comportamento antisindacale, che  ostacola e lede gli interessi 
> collettivi di cui la scrivente O.S. è portatrice, impedendo di fatto 
> un esame congiunto delle istanze avanzate dalla medesima e la regolare 
> informazione delle attività svolte dal nostro sindacato, così 
> incidendo sull’esercizio della libertà sindacale costituzionalmente 
> garantito (art. 39), anche a tutela del pluralismo sindacale e 
> precludendo alla scrivente di svolgere il suo ruolo  istituzionale, in 
> spregio agli obblighi di correttezza e buona fede, di cui agli artt. 
> 1175 e 1375 c.c., cui deve essere improntato il comportamento delle 
> parti nel corso della trattativa e della negoziazione delle condizioni 
> contrattuali, ai fini della concreta realizzazione delle rispettive 
> posizioni (cfr./Cass. Civ. 02/01/2020, n. 1; Cass. Civ. 17/06/2014, n. 
> 13726; Cass. Civ. 20/08/2019,n. 21537/2019; Cass. Civ.,Sez. Un., 12 
> giugno 1997, n. 5295/) In caso di inadempienza saremmo costretti a 
> formalizzare DIFFIDA per comportamento antisindacale a mezzo del 
> nostro avvocato Alessandro Frangiamore ( art 28  L. 300/1970)*
>
> *Clausola di riservatezza
> *
> *
> * *Le informazioni contenute o allegate al presente messaggio sono 
> dirette unicamente ai destinatari sopra indicati. In caso di ricezione
> da parte di persona diversa è vietato qualunque tipo di distribuzione 
> o copia. Chiunque riceva questa comunicazione per errore è
> tenuto ad informare immediatamente il mittente e a distruggere il 
> messaggio.
> D.L.vo 196/2003*
>
>
>>>>>
>>>>> 	
>>>>>
>>>>> <#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

-- 
Questa email è stata esaminata alla ricerca di virus dal software antivirus Avast.
www.avast.com